import { request } from '@/service/index'

/**
 * @param {string} scoreId - 成绩id
 * @returns 练习报告详情
 */
export const getPracticeDetailByScoreId = (scoreId: string) => {
    return request({
        url: `/gamecontest/v2/score/practice/detail?scoreId=${scoreId}`,
        method: 'GET',
    })
}


