import logo from '@/assets/logo.png'
import blue from '@/assets/blue.png'
import boardBg from '@/assets/boardBg.png'
import boardFour from '@/assets/boardFour.png'
import boardSix from '@/assets/boardSix.png'
import green from '@/assets/green.png'
import orange from '@/assets/orange.png'
import purple from '@/assets/purple.png'
import red from '@/assets/red.png'
import yellow from '@/assets/yellow.png'
import clock from '@/assets/clock.png'
import step1 from '@/assets/3-4.png'
import step2 from '@/assets/4-5.png'
import step3 from '@/assets/5-6.png'
import step4 from '@/assets/7-10.png'
import step5 from '@/assets/9-12.png'
import coinTotal from '@/assets/coin-total.png'



export interface StaticImg {
  logo: string
  blue: string
  boardBg: string
  boardFour: string
  boardSix: string
  green: string
  orange: string
  purple: string
  red: string
  yellow: string
  clock: string,
  trumptGif: string,
  trumptPng: string,
  trumptDog: string,
  step1: string,
  step2: string,
  step3: string,
  step4: string,
  step5: string,
  patternBg: string,
  coinTotal: string
}

let staticImg: Partial<StaticImg> = {
  logo,
  blue,
  boardBg,
  boardFour,
  boardSix,
  green,
  orange,
  purple,
  red,
  yellow,
  clock,
  step1,
  step2,
  step3,
  step4,
  step5,
  patternBg: 'http://res.training.luojigou.vip/FlizY8LG5PAF7GQyG88hijTsk4I6?imageView2/0/q/50|imageslim',
  trumptGif: 'https://app-resources-luojigou.luojigou.vip/FvTWQ036DVezuqiDuua4y3F9yzTJ',
  trumptPng: 'https://app-resources-luojigou.luojigou.vip/FnahepHJN1cSRD03VEFLebxL5Br-',
  trumptDog: "https://app-resources-luojigou.luojigou.vip/Fgh59QZy8NO8qG9f8sXMU4Xv4SKW",
  coinTotal
}







export default staticImg

coinTotal